\version "2.12.1"

% European system (A B H C D E F G)
\include "deutsch.ly"

\header{
  title="Чёрный Самайн (в нотах - мелодия припева)"
  composer="Тикки Шельен"
  tagline = ""
}

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 297 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
  bottom-margin = #-5
}

% Ajust size
#(set-global-staff-size 25)

global = {
  \key a \minor
  \time 2/4
  \tempo 4 = 100
}

melody = \relative c' {
  \voiceOne
  % Normal position of pauses
  \override Rest #'staff-position = #0
  a4 a8 h
  c4 c8 c
  h c h a
  g4 r
  c4 c8 d
  e4 e8 e
  d d f4
  d c8 h
  c4 c
  c c
  h8 c h a
  g4. g8
  a a a h
  c4 a
  g a
}

second = \relative c'  {
  \voiceTwo
  % Normal position of pauses
  \override Rest #'staff-position = #0
  \stemUp
  c4 c8 d
  e4 e8 e
  d e d c
  h4 r
  e4 e8 f
  g4 g8 g
  f f a4
  f e8 d
  e4 e
  e e
  d8 e d c
  h4. h8
  c c c d
  e4 c
  h e
}

harmonies = {
  \chordmode {
    a1:m e:m
    c g
    a:m e:m
    f e4:m a:m
  }
}

text = \lyricmode {
  Ах, вот и кто ме -- ня смо -- жет о -- то -- греть,
  Ах, вот и кто при -- го -- то -- вит ло -- же,
  Где те две -- ри, что отк -- ры -- ты для ме -- ня,
  Кто ждет ме -- ня за ни -- ми, кто же?
}

\score{
  \new StaffGroup
  <<
    \new ChordNames {
      % European system (A B C D E F G H)
      \germanChords
      \harmonies
    }
    \new Staff
    <<
      \global
      \new Voice = "Main" \melody
    >>
    \new Lyrics \lyricsto Main \text
    \new Staff
    <<
      \global
      \new Voice = "Two" \second
    >>
  >>
  \layout{
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi{}
}

\markup {
  \column {
    \line \italic {Ref:}
    "Ах, вот и кто меня сможет отогреть,"
    "Ах, вот и кто приготовит ложе,"
    "Где те двери, что открыты для меня,"
    "Кто ждет меня за ними,кто же?"
    \vspace #1
    "Вечен ли ветра пронзительный вой,"
    "Бесконечен неба стремительный бег,"
    "Мрачен лес в ожиданьи дождя"
    "Холодным ноябрем."
    \vspace #1
    "Он выходит к черным кругам,"
    "Ворон кружит над его головой,"
    "Иссиня-черные перья обоих"
    "Иссечены дождем"
  }
  \column {
    \vspace #1
    \bold "Am Em"
    \bold "C G"
    \bold "Am Em"
    \bold "F Em Am"
    \vspace #1
    \bold "Am Em"
    \bold "Am Em"
    \bold "C G"
    \bold "Am Em"
    \vspace #1
    \bold "Am Em"
    \bold "Am Em"
    \bold "C G"
    \bold "Am E"
  }
  \hspace #2
  \column {
    \line \italic {Ref.}
    \vspace #1
    "Где твои белые птицы, Энгус,"
    "Где твои юные жрицы, Фрейя,"
    "Кто еще выйдет на Черный"
    \halign #-7 "Самайн"
    "Холодным ноябрем?"
    \vspace #1
    "Сиды раскрыты, но сиды ушли."
    "Мрачен лес в ожиданьи дождя."
    "Воин — не воин и ворон его"
    "Думают об одном:"
    \vspace #1
    \line \italic {Ref.}
    \vspace #1
    "24—28.05.96"
  }
}
